html {
	background:url(../img/especial70anios_pie.jpg) repeat-x bottom;
	background-color:#F5F5F5;
}

body {
	text-align:center;
	margin:auto;
	background-color:#FFFFFF;
	background:url(../img/especial70anios_header.jpg) repeat-x;
}

#superdestacadointerno {
    width:1000px;
	background-color:#FFFFFF;
	margin:auto;
	padding:0px;
	height:230px;
	margin-top:0px;
	margin-bottom:4px;
}

#contenedora {
	width:1000px;
	text-align:left;
	background-color:transparent;
	margin:auto;
}

#cuerpo2 {
	width:980px;
	background-color:#FFFFFF;
	padding:10px;
	clear:both;
	height:800px;
}

/*PAGINA ESPECIAL*/

#livestreamPlayer {
    width:1000px;
	background-color:#000000;
	margin:auto;
	padding:0px;
	height:540px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	padding-bottom:4px;
}

#columna-especial-principal {
	width:530px;
	float:left;
	padding:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	margin-right:15px;
	margin-bottom:600px;
}

	#columna-especial-principal a:link{
		color:#333333;
		text-decoration:underline;
	}
	#columna-especial-principal a:hover{
		color:#000000;
		text-decoration:underline;
	}
	#columna-especial-principal a:active{
		color:#000000;
		text-decoration:underline;
	}
	#columna-especial-principal a:visited{
		color:#333333;
		text-decoration:underline;
	}

	#columna-especial-principal h1 {
	color:#E42322;
	font-family:arial;
	font-size:20px;
	line-height:100%;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
	margin-bottom:20px;
	}

	#columna-especial-principal h2 {
	color:#555555;
	font-family:arial;
	font-size:13px;
	line-height:100%;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
	}
	#columna-especial-principal h3 {
	color:#333333;
	font-family:arial;
	font-size:16px;
	line-height:100%;
	text-decoration:none;
	font-weight:normal;
	}

	#columna-especial-principal #nota-link-ubicacion {
	font-size:11px;
	color:#CCC;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CCC;
	padding-bottom:15px;
	margin-bottom:20px;
    }

	#columna-especial-principal #nota-link-ubicacion a:link{
	color:#444444;
	text-decoration:none;
	}
	#columna-especial-principal #nota-link-ubicacion a:hover{
	color:#CC0000;
	text-decoration:none;
	}
	#columna-especial-principal #nota-link-ubicacion a:active{
	color:#FF0000;
	text-decoration:none;
	}
	#columna-especial-principal #nota-link-ubicacion a:visited{
	color:#444444;
	text-decoration:none;
	}


#columna-especial-acostado {
	width:380px;
	float:right;
	padding:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
    border-width:1px;
	border-style:dashed;
	border-color:#FFFFFF;
	margin-bottom:10px;
	background-color:#CC0000;
}

#columna-especial-costado .bajada{
	color:#ebebeb;
	clear:both;
	padding-left:10px;
}

#columna-especial-costado .articulo{
	margin-bottom:0px;
	width:370px;
	margin-left:0px;
	clear:both;
}

#columna-especial-costado .articulo .titulo h1{
	color:#E60306;
	float:left;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	line-height:105%;
	margin-bottom:7px;
	margin-top:15px;
	padding-right:10px;
	padding-left:10px;
	text-transform:uppercase;
	width:370px;
}

#columna-especial-costado .multimedia {
	padding-left:10px;
}

#columna-especial-costado .multimedia a:link{
	color:#FFF;
}
#columna-especial-costado .multimedia a:hover{
	color:#FFF;
}
#columna-especial-costado .multimedia a:active{
	color:#FFF;
}
#columna-especial-costado .multimedia a:visited{
	color:#FFF;
}

#columna-especial-costado .articulo .titulo h1 a:link{
	color:#FFFFFF;
	font-weight:bold;
}
#columna-especial-costado .articulo .titulo h1 a:hover{
	color:#FFCC00;
	font-weight:bold;
}
#columna-especial-costado .articulo .titulo h1 a:active{
	color:#FFCC00;
	font-weight:bold;
}
#columna-especial-costado .articulo .titulo h1 a:visited{
	color:#FFFFFF;
	font-weight:bold;
}
#columna-especial-costado .articulo .palabrasclaves{
	color:#FFCC33;
	width:370px;
	border-top:1px dashed #CCCCCC;
	font-family:arial;
	font-size:9px;
	margin-left:10px;
	margin-right:10px;
	margin-top:7px;
	padding-top:10px;
	text-transform:uppercase;
}
#columna-especial-costado .articulo .palabrasclaves a:link{
	color:#FFCC33;
}
#columna-especial-costado .articulo .palabrasclaves a:hover{
	color:#FFCC00;
}
#columna-especial-costado .articulo .palabrasclaves a:active{
	color:#FFCC00;
}
#columna-especial-costado .articulo .palabrasclaves a:visited{
	color:#FFCC33;
}

#columna-especial-costado h1{
		color:#FFFFFF;
		font-family:arial;
		font-size:17px;
		line-height:100%;
		text-decoration:none;
		text-transform:uppercase;
		font-weight:normal;
		margin-top:0px;
		margin-bottom:20px;
}

#columna-especial-costado-abajo {
	width:380px;
	float:right;
	padding:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
    border-width:1px;
	border-style:solid;
	border-color:#c0c0c0;
	margin-bottom:350px;
	margin-top:20px;
}
#columna-especial-costado-abajo h1 {
	color:#333333;
	font-family:arial;
	font-size:17px;
	line-height:100%;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:20px;
}

#columna-especial-costado-abajo a:link{
	font-size:18px;
	color:#E42322;
	font-family:arial;
	line-height:100%;
	text-decoration:none;
	font-weight:normal;
}

#columna-especial-costado-abajo a:hover{
	font-size:18px;
	color:#E42322;
	font-family:arial;
	line-height:100%;
	text-decoration:none;
	font-weight:normal;
}
#columna-especial-costado-abajo a:active{
	font-size:18px;
	color:#E42322;
	font-family:arial;
	line-height:100%;
	text-decoration:none;
	font-weight:normal;
}
#columna-especial-costado-abajo a:visited{
	font-size:18px;
	color:#E42322;
	font-family:arial;
	line-height:100%;
	text-decoration:none;
	font-weight:normal;
}

#columna-especial-costado-abajo .bajada-libro{
	color:#333333;
}

#columna-especial-costado-abajo img{
	width:180px;
	float:left;
	margin-right:10px;
}

/* galeria VIDEOS */
#videos-nota {
	clear:both;
}

.simple_overlay_video {
	display:none;
	z-index:10000;
	background-color:#333;
	width:855px;
	min-height:505px;
	padding:13px;
	border:1px solid #666;
	/*
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
	*/
}
.simple_overlay_video .close {
	background-image:url(../img/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}
.video_t {
	cursor: pointer;
}

#columna-especial-principal #videos-nota{
	width:510px;
	margin-top:70px;
}

#columna-especial-principal #videos-nota .titulos{
	width:520px;
	float:left;
	padding-left:0px;
	margin-top:10px;	
}
		
#columna-especial-principal #videos-nota .video_imagen{
	width:250px;
	height:152px;
	float:left;
	margin-bottom:20px;
	cursor:pointer;
}
#columna-especial-principal #videos-nota .video_t{
	width:260px;
	float:left;
	margin-bottom:20px;
	margin-left:10px;
	font-size:16px;
	color:#E42322;
	font-family:arial;
	line-height:100%;
	text-decoration:none;
	font-weight:normal;
}
#columna-especial-principal #videos-nota .titulo_contiene{
	width:520px;
	border-bottom: 1px dashed #333333;
	height:172px;
	margin-bottom:20px;
}		

/* galeria de fotos */

.next, .prev {
position:absolute;
top:40%;
border:1px solid #666;
cursor:pointer;
display:block;
padding:10px 20px;
color:#fff;
font-size:11px;
/* para CSS3 */
-moz-border-radius:5px;
-webkit-border-radius:5px;
}

.prev {
	left:0;
	border-left:0;
	-moz-border-radius-topleft:0;
	-moz-border-radius-bottomleft:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-top-left-radius:0;
}

.next {
	right:0;
	border-right:0;
	-moz-border-radius-topright:0;
	-moz-border-radius-bottomright:0;
	-webkit-border-bottom-right-radius:0;
	-webkit-border-top-right-radius:0;
}

.next:hover, .prev:hover {
	text-decoration:underline;
	background-color:#000000;
	color:#FFFFFF;
	font-weight:bold;
}

.disabled {
	visibility:hidden;
}

.info {
	position:absolute;
	bottom:0;
	left:0;
	padding:10px 15px;
	color:#fff;
	font-size:11px;
	border-top:1px solid #666;
}

.info strong {
	display:block;
}

.progress {
	position:absolute;
	top:45%;
	left:50%;
	display:none;
}

.next, .prev, .info {
	background:#333 !important;
	background:rgba(0, 0, 0, 0.6) url(../img/global/gradient/h80.png) repeat-x;
}

/* imagen activa*/
#fotos a.active img {
	outline:1px solid #000;
	z-index:9999;
	position:relative;
}

#img {
	border:1px solid #666;
}


/* overlay */
.simple_overlay {
	display:none;
	z-index:100000;
	background-color:#333;
	width:675px;
	min-height:200px;
	border:1px solid #666;
	/* -moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
	*/
}

.simple_overlay .close {
	background-image:url(../img/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}


/* fotos scroll */
div.scrollable_fotos {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 480px;
	height:78px;
	float:left;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#CCC;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#CCC;
	border-left:1px #CCC solid;
	border-right:1px #CCC solid;
	padding-left:4px;
	padding-right:4px;
/*	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#CCC;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#CCC;*/
}

div.scrollable_fotos .items {
	/* this cannot be too large */
	width:3000em;
	position:absolute;

}

div.scrollable_fotos .items{
	float:left;
	background-color:#FFF;
	height:78px;
    padding-top:3px;	

}

div.scrollable_fotos .items img{
	border-color:#999;	
	border-width:1px;
	margin-left:4px;
	
	
}

#flecha-izq {
	float:left;
	display:none;
	/*padding-top:20px;*/
/*	padding-right:5px;*/
}

#flecha-der {
	float:left;
	display:none;
	/*padding-top:20px;*/
/*	padding-left:5px;*/
}

#flecha-izq .prevPage {
	color:#66CC00;
	cursor:pointer;
}
#flecha-der .nextPage {
	color:#66CC00;
	cursor:pointer;
}		